* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
   font-family: "Inter", sans-serif;
}

:root {
  --primary-bg-color: #14b8a6;
  --secondary-bg: #f8f9fa;
  --font-inter: "Inter", sans-serif;
  --font-Playfair: "Playfair", serif;
}
.custom-btn {
  background-color: var(--primary-bg-color);
  border-color: var(--primary-bg-color);
  box-shadow: 0 4px 6px -4px rgba(0, 0, 0, 0.1), 0 10px 15px -3px rgba(0, 0, 0, 0.1);
}
.custom-btn:hover {
  background-color: #088f7f;
  border-color: var(--primary-bg-color);
}
.navbar-nav .nav-link.active {
  color: var(--primary-bg-color);
}
.navbar-nav .nav-link {
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  text-align: center;
  color: #1e293b;
  transition: .4s;
}
.navbar-nav .nav-link:hover {
  color: var(--primary-bg-color);
}
.navbar-brand img {
  width: 64px;
  height: 64px;
}
.hero-section {

   background-image: linear-gradient(90deg, rgba(15, 22, 41, 0.949999988079071), rgba(15, 23, 42, 0.95) 0%, rgba(15, 23, 42, 0.85) 50%, rgba(15, 23, 42, 0.6) 100%), url("../images/hero.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.hero-section h1 {
  font-family: var(--font-Playfair);
  font-weight: 500;
  font-size: 60px;
  line-height: 125%;
  color: #fff;
}
.hero-section p {
  font-family: var(--font-inter);
  font-weight: 400;
  font-size: 20px;
  line-height: 163%;
  color: rgba(255, 255, 255, 0.9);
}
.product-card p {
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #0f172a;
  margin: 0;
}

.product-card img {
      width: 100%;
    height: 256px;
   background: linear-gradient(0deg, rgba(15, 23, 42, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
  position: relative;
  
}
.heading-title {
   font-family: var(--font-Playfair);
   font-weight: 500;
  font-size: 48px;
  line-height: 100%;
  text-align: center;
  color: #0f172a;
}
.sub-title {
  font-family: var(--font-inter);
  font-weight: 400;
  font-size: 20px;
  line-height: 140%;
  text-align: center;
  color: #4a5565;
}
.accordion {
  box-shadow: 0 2px 4px -2px rgba(0, 0, 0, 0.1), 0 4px 6px -1px rgba(0, 0, 0, 0.1);
}
.dot {
  color: var(--primary-bg-color);
}
.p-card p {
font-weight: 400;
font-size: 16px;
line-height: 150%;
color: #364153;
    display: flex;
    align-items: center;
}
.p-card p i {
  font-size: 24px;
}
.accordion-title {
  font-family: var(--font-Playfair);
font-weight: 500;
font-size: 24px !important;
line-height: 133%;
text-align: center;
color: #0f172a;
}


/* Halal Promise Section */
.halal-promise-section {
  background-color: #F9FAFB;
}

/* Title */
.promise-title {
  font-family: 'Playfair Display', serif;
  font-size: 2.5rem;
  font-weight: 600;
  color: #0f172a;
}

.promise-subtitle {
  max-width: 650px;
  margin: 10px auto 0;
  font-size: 1rem;
  color: #475569;
}

/* Card */
.promise-card {
  background: #ffffff;
  padding: 32px 24px;
  border-radius: 16px;
  text-align: center;
  height: 100%;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.06);
  transition: 0.3s ease;
}

.promise-card:hover {
  transform: translateY(-6px);
}

/* Icon */
.icon-box {
  width: 64px;
  height: 64px;
  margin: 0 auto 20px;
  background: rgba(20, 184, 166, 0.12);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.icon-box i {
  color: var(--primary-bg-color);
  font-size: 24px;
}

/* Text */
.promise-card h5 {
  font-family: 'Playfair Display', serif;
  font-size: 1.25rem;
  margin-bottom: 10px;
  color: #0f172a;
}

.promise-card p {
  font-size: 0.95rem;
  color: #64748b;
  line-height: 1.6;
}

/* Responsive */
@media (max-width: 768px) {
  .promise-title {
    font-size: 2rem;
  }
}
.certified-box {
  background: linear-gradient(rgba(15, 23, 42, 1), rgba(30, 58, 95, 1));
}

.c-card {
      background: rgba(255, 255, 255, 0.10000000149011612);
}



  

    .info-box {
      border: 1px solid #e9ecef;
      border-radius: 8px;
      padding: 12px 14px;
      display: flex;
      gap: 12px;
      align-items: flex-start;
      background-color: #fff;
    }
.info-box small {
font-weight: 400;
font-size: 14px;
line-height: 143%;
color: #6a7282;
}
.info-box p {
font-weight: 400;
font-size: 18px;
line-height: 156%;
color: #0f172a;
margin: 0;
}
.info-box a {
font-weight: 500;
font-size: 14px;
line-height: 143%;
text-align: center;
color: #14b8a6;
text-decoration: none;
}
.info-icon {
  border-radius: 10px;
  width: 48px;
  height: 48px;
  background: rgba(20, 184, 166, 0.1);
      display: flex;
    align-items: center;
    justify-content: center;
}
.map-box i {
  font-size: 30px;
}
.info-box-bg {
  background: linear-gradient(180deg, #0f172a 0%, #1e3a5f 100%);
}
    .info-box i {
      color: #20c997;
      font-size: 1.2rem;
    }

    .map-box {
      background: linear-gradient(135deg, #cfe9e5, #eaf6f4);
      border-radius: 12px;
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
      padding: 30px;
    }

    .btn-map {
      background-color: #20c997;
      border: none;
    }

    .btn-map:hover {
      background-color: #17b388;
    }



    .footer {
  background-color: #0b1324;
}
.footer-logo img {
  width: 80px;
height: 80px;
}
.footer-logo h5 {
    font-family: var(--font-Playfair);
  font-weight: 400;
  font-size: 20px;
  line-height: 140%;
  color: #14b8a6;
}
.footer-title {
  color: #ffffff;
  font-weight: 600;
  margin-bottom: 1rem;
}

.footer-text {
  color: #9aa4bf;
  font-size: 0.9rem;
}
.opening {
  background: rgba(255, 255, 255, 0.05);
  border-radius: 10px;
padding: 16px;
}
.footer-links,
.footer-contact {
  list-style: none;
  padding: 0;
  margin: 0;
}
.g-10 {
  gap: 10px;
}
.copy-right {

font-weight: 400;
font-size: 14px;
line-height: 143%;
color: rgba(255, 255, 255, 0.5);
}
.footer-links li,
.footer-contact li {
  margin-bottom: 0.6rem;
  color: #9aa4bf;
  font-size: 0.9rem;
}

.footer-links a {
  color: #9aa4bf;
  text-decoration: none;
}

.footer-links a:hover {
  color: #20c997;
}

.footer-contact i {
  color: #20c997;
  margin-right: 8px;
}

.social-icons a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background-color: #121c36;
  color: #ffffff;
  margin-right: 8px;
  transition: 0.3s;
}

.social-icons a:hover {
  background-color: #20c997;
  color: #fff;
}

.text-teal {
  color: #20c997;
}


    .product-title {
      font-weight: 600;
      margin-bottom: 4px;
    }

    .product-text {
      font-size: 0.9rem;
      color: #6c757d;
    }



    .product-card {
  position: relative;
  border: none;

  overflow: hidden;
  
}
.section-title {
    font-family: var(--font-Playfair);
font-weight: 500;
font-size: 48px;
line-height: 100%;
text-align: center;
color: #0f172a;


}
.section-subtitle {
font-weight: 400;
font-size: 20px;
line-height: 140%;
text-align: center;
color: #4a5565;
}
.product-card img {
  height: 260px;
  width: 100%;
  object-fit: cover;
   border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}
.product-box {
  box-shadow: 0 8px 20px rgba(0,0,0,0.08);
  border-radius: 12px;
  transition: .4s;
}
.product-box p {
font-weight: 400;
font-size: 16px;
line-height: 150%;
color: #0f172a;
padding: 1rem;
margin: 0;
}
/* Overlay */
.product-overlay {
  position: absolute;
  /* height: 73%; */
  inset: 0;
  background: rgba(0, 0, 0, 0.45);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
     border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}

/* Title on image */
.product-overlay h5 {
font-family: var(--font-Playfair);
font-weight: 500;
font-size: 30px;
line-height: 120%;
color: #fff;
position: absolute;
bottom: 0;
left: 10px;
z-index: 999;
}
 .product-box:hover {
      transform: translateY(-6px);
      box-shadow: 0 14px 30px rgba(0,0,0,0.12);
    }

  .about p {
  font-weight: 400;
  font-size: 18px;
  line-height: 163%;
  color: #4a5565;
  }

  .about p span {
font-style: italic;
font-weight: 400;
font-size: 14px;
line-height: 143%;
color: #6a7282;
  }
    .about  h5 {
      font-family: var(--font-Playfair);
      font-weight: 400;
      font-size: 20px;
      line-height: 140%;
      color: #0f172a;
    }
.contact {
  background-color: #f9fafb;
}